.whitebackground {
    border: 2px solid white !important;
}
body {
    font-family: 'Raleway', sans-serif;
    font-size: 12.5px;
    line-height: 1.5;
    color: rgb(51, 51, 51);
}
p {
    font-size: 15px;
}
.carousel {
  background: none;
}
a {
    color: inherit;
}
a:hover {
    color: inherit;
    text-decoration: none;
}
a.branding:hover {
    color: #ff8f00;
}
a.branding {
    transition: 0.3s
}

.navbar {
    min-height: 75px;
    background: white;
    border-top: none;
}
.navbar-nav>li.active>a {
    text-decoration: none;
    background-color: white;
    color: #348fdb;
  border-bottom: 2px #348fdb solid;
}
.navbar-brand {
  padding: 10px 10px;
}
.navbar-nav>li>a {
    color: black;
    font-weight: 500;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-size: 20px;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: white;
    color: #348fdb;
}
.blockfront1 {
  height: 130px;
  background-color:#0092dd;
  color: white;
  vertical-align: middle;
  font-family: "Montserrat",Helvetica,Arial,sans-serif;
  padding: 40px 0;
  text-align: right;
  line-height: 1.1;
  margin-top: -110px;
  z-index: 100;
} 
.abouttext h1 {
  text-align: left;
}
.abouttext p {
  text-align: left;
}
.blockfront1 h1 {
  font-size: 22px;
}
h3 {
  
  font-size: 18px;
  font-weight: 400;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  margin-top: 13px;
  
}
h1 {
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-weight: 400;
  margin-top: 13px;
}
.service1 h2 {
  margin-bottom: 20px;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 400;
  font-family: Montserrat, Helvetica, Arial, sans-serif;

}
em.fa.fa-arrow-circle-o-right {
    color: #ffffff;
    font-size: 35px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    margin-right: 80px;
}
.arrowright {
  border-left: 2px solid white;
  margin-top: 6px;
}
.center {
  text-align: center;
  
}
.bold h2{
    font-size: 28px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 80px;
}
.bold h1{
    font-size: 28px;
    line-height: 28px;
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 80px;
}
.center:after {
    position: relative;
    display: block;
    width: 80px;
    height: 2px;
    margin: 15px auto 0;
    content: '';
    background: #0092dd;
}
.service1 {
  margin-top: 20px;
}
p {
      color: rgb(119, 119, 119);
}
.navbar-collapse.collapse.navbar-right {
    margin-top: 10px;
}
em.fa.fa-arrow-circle-o-right:hover {
    color: #000000;
    cursor: pointer;
}
.tp-caption.whitebackground:hover {
    color: white;
    background-color: black;
    border: 1px white solid;
}
.fullwidthimage1 {
 position: relative;
}

}
.textblock2 p {
  color: white;
}
.col-md-12.center.bold {
    margin-bottom: 40px;
}
.freeservice1 {
  text-align: center;
}
.freeservice1 .fa {
    padding-bottom: 30px;
}
.freeservice1 h3 {
  padding-bottom: 20px;
}
.mb {
   margin-left: 250px;
   width: 40%;
   padding: 5px;
   color: #FFFFFF;
   font-size: 2vw;
   padding-top: 80px;
   padding-bottom: 80px;
}
.mb h2 {
  color: white;
  font-size: 17px;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  padding-bottom: 30px;
}
.mb p {
  font-size: 30px;
  color: white;
  line-height: 1.3em;
}

.mbbtn a {
    font-size: 13px;
    background-color: #027771;
    padding: 12px 20px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    color: white
}
.mbbtn a:hover {
  background-color: black
}
.step p {
    color: #c1c1c1;
    margin-bottom: 70px;
  font-size: 24px;
}
.step h3 {
  color: white;
  font-size: 20px;
  margin-top: 75px;
}
section.bottom {
    background-color: #333333;
}
section.bottom2 {
    background-color: #333333;
}
.noblock {
  height: 40px;
  width: 40px;
  float: left;
  margin: 82px 20px 70px 30px;
}
.noblockleft {
  height: 40px;
  width: 40px;
  float: left;
  margin: 75px 30px 70px 35px;
}
.noblock p {
  color: #0091db;
  font-size: 24px;
    text-align: center;
}
.aboutimg img {
  margin-top: 30px;
}
.left:after {
    position: relative;
    display: block;
    width: 80px;
    height: 2px;
    margin: 0px auto 0;
    content: '';
    background: #0092dd;
  float: left;
}
.abouttext p {
  margin-top: 50px;
  margin-right: 60px;
}
.left.bold {
    margin-bottom: 50px;
}
.name {
  padding-top: 15px;
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  font-size: 15px;
  font-weight: 700;
}
.role {
  text-align: center;
  color: #027771;
  font-size: 13px;
}
.description {
  text-align: center;
  padding: 20px;
}
.description p {
    line-height: 23px;
}
.footer-1 .navbar {
    background: #fff;
    padding-top: 15px;
}
.footerimg img {
    margin-left: auto;
    margin-right: auto;
    display:block;  
}
.footer-2 {
    background: #111;
    padding-top: 10px;
    padding-bottom: 25px;
    color: #00f9ec;
}

.leftfoot {
  color: #0090dd;
  font-size: 17px;
  line-height: 23px;
  margin-bottom: 60px;
}
.leftfoot:after {
      position: absolute;
    z-index: 20;
    top: 35px;
    right: 0;
    left: 5%;
    display: block;
    clear: both;
    width: 50px;
    height: 2px;
    margin: 15px 0;
    content: '';
    background: #0090dd;
}
.foot p {
  color: white
}
.foot a {
    color: white;
    transition: 0.3s;
}
.foot a:hover {
  color: #00f9ec;

}
.footer-3 {
    border-top: 2px solid #ffffff;
    background: #2f2f2f;
}
.footer-3 p, .footer-3 p a {
    color: #fff;
    margin: 20px auto;
  font-size: 12px;
}
.nomarg {
  padding-left: 0px;
}
.staff img {
    margin-left: auto;
    display: block;
    margin-right: auto;
}
@media (max-width: 800px) {
  .blockfront1 h1 {
    font-size: 16px;
    text-align: center
  }
  .description p {
    font-size: 18px;
  }
  .mb {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
  }
  .step p {
    font-size: 20px
  }
  .noblock {
    margin: 70px 20px 70px 90px;
  }
    .step p {
    font-size: 28px;
  }
.menufoot {
    padding-bottom: 40px;
}
}
.form-control {
  border-radius: 0px;
}
.btn {
  border-radius: 0px;
  padding: 6px 40px;
}
.btn-primary {
  background-color: #0092dd;
  border-color: #0092dd;
  width: 100%;
}
.carousel, .carousel .item {
    min-height: 0px;
}
@media (max-width: 600px) {
  .mb {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
  }
  .mb h2 {
    padding-bottom: 0px
  }
  .mb p {
    font-size: 14px;
  }
  .noblock {
    margin:20px 20px 70px 40px;
  }
    .step p {
    font-size: 20px;
  }
  .email p {
    font-size: 16px;
}
  .foot {
    margin-left: 30px;
    margin-right: 30px;
}
  .menufoot {
    padding-bottom: 80px;
}

  .blockfront1 h1 {
    font-size: 12px;
  }
  .abouttext p {
    margin-top: 40px;
    margin-right: 0px;
  }
  .abouttext h2 {
    text-align: left;
  }
}
  .blockfrontmargin {
    padding-right: 100px;
  }
.beforeafter h3 {
    text-align: center;
    font-size: 22px;
    color: #9a9a9a;
}

.beforeafter img {
  margin-bottom: 10px;
}

.testimonialrow {
  padding: 10px;
}
.testimonialrowbottom {
    margin-bottom: 50px;
}
.testimonials {
    position: relative;
    margin-top: -70px;
}
.navbar-nav>li>a {
    padding-bottom: 15px;
}
.footlogo {
  padding-top: 40px;
}
.blockfront3 {
    margin: 100px 0px 50px 0px;
    text-align: center;
    background: #0092dd;
    padding: 30px;
    color: white;
}
.blockfront3 h1 {
    font-size: 22px;
}
@media (min-width: 1000px) {
.slogan {
  padding: 100px 100px 0px 100px;
}
.slogan p {
  font-size: 18px;
    color: black;
  font-family: Montserrat, Helvetica, Arial, sans-serif;
}